.page-template-page-ip-faqs .container {
    max-width: 1440px;
}
.ip-faqs-bnr-sec {
    padding: 34px 0 130px;
}
.ip-faqs-bnr-sec .ip-faqs-bnr-title {
    font-family: 'ITC Berkeley Oldstyle Std';
    font-size: 65px;
    font-weight: 700;
    line-height: 1.1;
    letter-spacing: 5.2px;
    color: #626366;
    margin: 0;
    text-transform: uppercase;
    padding: 0;
}
.ip-faqs-bnr-sec .ip-faqs-bnr-title strong {
    color: #E68524;
    font-weight: 700;
}
.ip-faqs-bnr-blk {
    display: flex;
    justify-content: left;
    align-items: center;
    gap: 40px;
}
.ip-faqs-bnr-cnt {
    width: 50%;
    padding: 48px 0 60px;
    border-top: 2px solid #B3B3B3;
    border-bottom: 2px solid #B3B3B3;
}
.ip-faqs-bnr-img {
    width: 45.4%;
    clip-path: polygon(87% 0, 100% 27%, 100% 100%, 0 100%, 0 0);
}
.ip-faqs-bnr-img img {
    width: 100%;
    display: block;
}
.ip-faqs-sec.accordion {
    counter-reset: lesson-counter;
}
.ip-faqs-accordion-heading {
    font-family: 'ITC Berkeley Oldstyle Std';
    font-size: 30px;
    font-weight: 700;
    line-height: 1.1;
    letter-spacing: 1.5px;
    color: #626366;
    margin: 0;
    text-transform: uppercase;
    padding: 0;
    position: static;
}
.ip-faqs-accordion-section.accordien-active .ip-faqs-accordion-heading {
    background: -webkit-linear-gradient(0deg, #E68524 0%, #FCC55D 100%);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
}
.ip-faqs-accordion-heading:before {
    position: absolute;
    content: "";
    counter-increment: lesson-counter;
    content: counter(lesson-counter, decimal-leading-zero);
    font-family: 'Jost';
    font-size: 35px;
    font-weight: 400;
    line-height: 1;
    letter-spacing: -0.35px;
    color: #565656;
    top: 34px;
    left: 28px;
}
.ip-faqs-accordion-section.accordien-active .ip-faqs-accordion-heading:before {
    -webkit-text-fill-color: #E68524;
}
.ip-faqs-accordion-heading:after {
    position: absolute;
    content: "";
    background-image: url(../images/ip-faqs-accordion-arrow.webp);
    background-repeat: no-repeat;
    width: 42px;
    height: 42px;
    top: 34px;
    right: 35px;
    box-shadow: 0 1px 9px rgba(0, 0, 0, 0.14), inset 0 2px 1px rgba(255, 255, 255, 0.2);
    border-radius: 50px;
}
.ip-faqs-accordion-section.accordien-active .ip-faqs-accordion-heading:after {
    background-image: url(../images/ip-faqs-accordion-arrow-active.webp);
    box-shadow: none;
}
.ip-faqs-accordion-section {
    padding: 38px 90px 30px 88px;
    border-bottom: 1px solid #D9D9D9;
    position: relative;
    cursor: pointer;
}
.ip-faqs-accordion-section.accordien-active {
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.2) -2.19%, rgba(222, 136, 47, 0.2) 52.73%, rgba(255, 255, 255, 0.2) 95.01%), #FFFFFF;
    border-color: transparent;
    border-radius: 50px 0;
    box-shadow: 0 1px 9px rgba(0, 0, 0, 0.14), inset 0 2px 1px rgba(255, 255, 255, 0.2);
}
.ip-faqs-accordion-section-content {
    display: none;
    padding: 25px 0 0;
}
.ip-faqs-accordion-section.accordien-active .ip-faqs-accordion-section-content {
    display: block;
}
.ip-faqs-accordion-section-content p,
.ip-faqs-accordion-section-content li {
    font-family: 'Jost';
    font-size: 24px;
    font-weight: 400;
    line-height: 1.75;
    letter-spacing: -0.24px;
    color: #626366;
}
.ip-faqs-accordion-section:has(+ .accordien-active) {
    border-color: transparent;
}
.ip-faqs-accordion-section-content ul {
    margin: 0 0 20px;
}
.ip-faqs-accordion-section-content ul li {
    list-style: none;
    padding-left: 25px;
    position: relative;
    line-height: 1.5;
}
.ip-faqs-accordion-section-content ul li:last-child {
    margin: 0;
}
.ip-faqs-accordion-section-content ul li:before {
    position: absolute;
    content: "";
    background-color: #e68524;
    width: 14px;
    height: 14px;
    top: 13px;
    left: 0;
    border-radius: 50px;
}
.ip-faqs-accordion-section-content a {
    color: #e68524;
    transition: 0.5s;
}
.ip-faqs-accordion-section-content a:hover {
    color: #626366;
}
@media screen and (max-width: 1550px) {
    .page-template-page-ip-faqs .container {
        max-width: 1350px;
    }
    .ip-faqs-bnr-sec .ip-faqs-bnr-title {
        font-size: 60px;
    }
    .ip-faqs-bnr-cnt {
        padding: 40px 0 50px;
    }
    .ip-faqs-bnr-sec {
        padding: 34px 0 105px;
    }
    .ip-faqs-accordion-heading {
        font-size: 28px;
    }
    .ip-faqs-accordion-heading:before {
        font-size: 33px;
        top: 30px;
    }
    .ip-faqs-accordion-heading:after {
        transform: scale(0.9);
        top: 30px;
    }
    .ip-faqs-accordion-section {
        padding: 35px 90px 30px 80px;
    }
    .ip-faqs-accordion-section-content {
        padding: 20px 0 0;
    }
    .ip-faqs-accordion-section-content p,
    .ip-faqs-accordion-section-content li {
        font-size: 22px;
    }
    .ip-faqs-accordion-section-content ul li:before {
        width: 13px;
        height: 13px;
    }
}
@media screen and (max-width: 1440px) {
    .page-template-page-ip-faqs .container {
        max-width: 1250px;
    }
    .ip-faqs-bnr-sec .ip-faqs-bnr-title {
        font-size: 55px;
        letter-spacing: 4px;
    }
    .ip-faqs-bnr-cnt {
        padding: 30px 0 40px;
    }
    .ip-faqs-bnr-sec {
        padding: 30px 0 90px;
    }
    .ip-faqs-accordion-heading:before {
        font-size: 30px;
        top: 28px;
    }
    .ip-faqs-accordion-section {
        padding: 30px 85px 25px 72px;
    }
    .ip-faqs-accordion-heading:after {
        transform: scale(0.8);
        top: 22px;
    }
    .ip-faqs-accordion-section-content p,
    .ip-faqs-accordion-section-content li {
        font-size: 20px;
    }
    .ip-faqs-accordion-section-content {
        padding: 15px 0 0;
    }
    .ip-faqs-accordion-heading {
        font-size: 27px;
    }
    .ip-faqs-accordion-section-content ul li {
        padding-left: 23px;
    }
    .ip-faqs-accordion-section-content ul li:before {
        width: 12px;
        height: 12px;
        top: 10px;
    }
}
@media screen and (max-width: 1366px) {
    .page-template-page-ip-faqs .container {
        max-width: 1150px;
    }
    .ip-faqs-bnr-sec .ip-faqs-bnr-title {
        font-size: 50px;
        letter-spacing: 3px;
    }
    .ip-faqs-bnr-cnt {
        padding: 24px 0 30px;
    }
    .ip-faqs-bnr-sec {
        padding: 25px 0 70px;
    }
    .ip-faqs-bnr-blk {
        gap: 30px;
    }
    .ip-faqs-accordion-heading {
        font-size: 26px;
    }
    .ip-faqs-accordion-heading:before {
        font-size: 28px;
        top: 28px;
    }
    .ip-faqs-accordion-section-content p,
    .ip-faqs-accordion-section-content li {
        font-size: 19px;
    }
    .ip-faqs-accordion-heading:after {
        right: 25px;
    }
    .ip-faqs-accordion-section.accordien-active {
        border-radius: 40px 0;
    }
    .ip-faqs-accordion-section-content ul li {
        padding-left: 21px;
    }
    .ip-faqs-accordion-section-content ul li:before {
        width: 11px;
        height: 11px;
    }
}
@media screen and (max-width: 1280px) {
    .page-template-page-ip-faqs .container {
        max-width: 960px;
    }
    .ip-faqs-bnr-sec .ip-faqs-bnr-title {
        font-size: 45px;
        letter-spacing: 2px;
    }
    .ip-faqs-bnr-cnt {
        padding: 20px 0 25px;
    }
    .ip-faqs-bnr-sec {
        padding: 25px 0 55px;
    }
    .ip-faqs-accordion-heading {
        font-size: 24px;
    }
    .ip-faqs-accordion-heading:before {
        font-size: 25px;
        top: 24px;
        left: 20px;
    }
    .ip-faqs-accordion-section {
        padding: 25px 70px 20px 60px;
    }
    .ip-faqs-accordion-heading:after {
        right: 12px;
        top: 14px;
    }
    .ip-faqs-accordion-section-content {
        padding: 10px 0 0;
    }
    .ip-faqs-accordion-section-content p,
    .ip-faqs-accordion-section-content li {
        font-size: 18px;
    }
    .ip-faqs-accordion-section.accordien-active {
        border-radius: 35px 0;
    }
    .ip-faqs-accordion-section-content ul li:before {
        width: 10px;
        height: 10px;
    }
    .ip-faqs-accordion-section-content ul li {
        padding-left: 19px;
    }
}
@media screen and (max-width: 1024px) {
    .page-template-page-ip-faqs .container {
        max-width: 720px;
    }
    .ip-faqs-bnr-blk {
        gap: 25px;
        justify-content: center;
        flex-direction: column-reverse;
    }
    .ip-faqs-bnr-sec {
        padding: 25px 0 45px;
    }
    .ip-faqs-bnr-sec .ip-faqs-bnr-title {
        font-size: 32px;
        letter-spacing: 1px;
        text-align: center;
    }
    .ip-faqs-bnr-cnt {
        padding: 15px 0 5px;
        width: 100%;
    }
    .ip-faqs-bnr-img {
        width: 100%;
        max-width: 400px;
    }
    .ip-faqs-accordion-heading {
        font-size: 22px;
        letter-spacing: 0.8px;
        line-height: 1.2;
    }
    .ip-faqs-accordion-heading:before {
        font-size: 23px;
        left: 17px;
        top: 19px;
    }
    .ip-faqs-accordion-section-content p,
    .ip-faqs-accordion-section-content li {
        line-height: 1.6;
    }
    .ip-faqs-accordion-section {
        padding: 20px 55px 15px 55px;
    }
}
@media screen and (max-width: 768px) {
    .page-template-page-ip-faqs .container {
        max-width: 100%;
        padding: 0 10px;
    }
    .ip-faqs-bnr-sec {
        padding: 25px 0 35px;
    }
    .ip-faqs-bnr-sec .ip-faqs-bnr-title {
        font-size: 30px;
    }
    .ip-faqs-accordion-heading {
        font-size: 20px;
    }
    .ip-faqs-accordion-heading:before {
        font-size: 20px;
        left: 15px;
    }
    .ip-faqs-accordion-section {
        padding: 20px 55px 15px 50px;
    }
    .ip-faqs-accordion-heading:after {
        right: 10px;
        top: 8px;
        transform: scale(0.7);
    }
}
@media screen and (max-width: 480px) {
    .ip-faqs-bnr-sec {
        padding: 25px 0 30px;
    }
    .ip-faqs-bnr-blk {
        gap: 20px;
    }
    .ip-faqs-bnr-sec .ip-faqs-bnr-title {
        font-size: 25px;
    }
    .ip-faqs-bnr-cnt {
        padding: 12px 0 5px;
    }
    .ip-faqs-accordion-heading {
        font-size: 18px;
    }
    .ip-faqs-accordion-section.accordien-active {
        border-radius: 25px 0;
    }
    .ip-faqs-accordion-heading:after {
        right: 2px;
        top: 8px;
    }
    .ip-faqs-accordion-heading:before {
        font-size: 18px;
        left: 12px;
        top: 13px;
    }
    .ip-faqs-accordion-section {
        padding: 15px 45px 10px 40px;
    }
    .ip-faqs-accordion-heading:after {
        top: 5px;
    }
    .ip-faqs-accordion-section-content p,
    .ip-faqs-accordion-section-content li {
        font-size: 17px;
    }
    .ip-faqs-accordion-heading {
        font-size: 18px;
    }
    .ip-faqs-accordion-section-content {
        padding: 7px 0 0;
    }
    .ip-faqs-accordion-section-content ul li:before {
        width: 9px;
        height: 9px;
    }
    .ip-faqs-accordion-section-content ul li {
        padding-left: 17px;
    }
}